Информационная безопасность
[RU] switch to English


Многочисленные уязвимости в icu / libicu
Опубликовано:27 января 2008 г.
Источник:
SecurityVulns ID:8611
Тип:библиотека
Уровень опасности:
5/10
Описание:Ошибки при обработке регулярных выражений.
Затронутые продукты:ICU : icu 3.6
 ICU : libicu 3.6
CVE:CVE-2007-4771
 CVE-2007-4770
Оригинальный текстdocumentMANDRIVA, [ MDVSA-2008:026 ] - Updated icu packages fix vulnerabilities (27.01.2008)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород